View Issue Details

IDProjectCategoryView StatusLast Update
0003690Slicer4Module Markupspublic2017-10-13 17:24
ReporterjcfrAssigned Tonicole 
PrioritynormalSeverityminorReproducibilityhave not tried
Status assignedResolutionfixed 
Product Version 
Target VersionbacklogFixed in Version 
Summary0003690: Markups: Implement hack/workaround for 0001690 and 0003531
Description

For the release, we won't try to address these the "right" way but instead will avoid the user to get into "trouble. see 0001690 and 0003531

TagsNo tags attached.

Relationships

related to 0001690 assignednicole fiducial shows in wrong lightbox cell 
related to 0003531 closednicole Fiducial markup jumps to current cursor position in 2D slice from out of plane 

Activities

jcfr

jcfr

2014-09-10 09:04

administrator   ~0012491

Hi Nicole,

Can we re-target this issue for 4.4.1 ?

nicole

nicole

2014-09-10 11:44

administrator   ~0012503

Yes.

jcfr

jcfr

2014-09-10 11:46

administrator   ~0012504

Thanks. Re-targeted.

jcfr

jcfr

2015-11-11 13:14

administrator   ~0013596

Integrated in r24726
See http://viewvc.slicer.org/viewvc.cgi/Slicer4?view=revision&revision=24726

Note that in r24727, I added a check to disable the popup if testing is enabled.

nicole

nicole

2015-11-11 14:27

administrator   ~0013597

Thanks for adding the testing check, I missed that!
This issue has a second element, the work around for 3531 that's not done in 4.5, so it's not technically fully fixed or resolved.

Issue History

Date Modified Username Field Change
2014-05-13 10:32 jcfr New Issue
2014-05-13 10:32 jcfr Status new => assigned
2014-05-13 10:32 jcfr Assigned To => nicole
2014-05-13 10:33 jcfr Summary Implement hack/workaround for 0003531 and 0003531 => Implement hack/workaround for 0001690 and 0003531
2014-05-13 10:33 jcfr Description Updated
2014-05-13 10:33 jcfr Relationship added related to 0001690
2014-05-13 10:33 jcfr Relationship added related to 0003531
2014-05-13 10:33 jcfr Target Version => Slicer 4.4.0
2014-09-10 09:04 jcfr Note Added: 0012491
2014-09-10 11:44 nicole Note Added: 0012503
2014-09-10 11:46 jcfr Target Version Slicer 4.4.0 => Slicer 4.4.1
2014-09-10 11:46 jcfr Note Added: 0012504
2015-09-01 10:20 nicole Target Version Slicer 4.4.1 => Slicer 4.5.0-1
2015-10-28 13:57 nicole Target Version Slicer 4.5.0-1 => Slicer 4.5.1
2015-11-11 13:12 jcfr Target Version Slicer 4.5.1 => Slicer 4.5.0-1
2015-11-11 13:14 jcfr Note Added: 0013596
2015-11-11 13:14 jcfr Status assigned => resolved
2015-11-11 13:14 jcfr Fixed in Version => Slicer 4.5.0-1
2015-11-11 13:14 jcfr Resolution open => fixed
2015-11-11 14:27 nicole Note Added: 0013597
2015-11-11 14:29 jcfr Status resolved => assigned
2015-11-11 14:29 jcfr Fixed in Version Slicer 4.5.0-1 =>
2015-11-11 14:29 jcfr Target Version Slicer 4.5.0-1 => Slicer 4.5.1
2016-10-12 02:56 jcfr Target Version Slicer 4.5.1 => Slicer 4.7.0
2017-09-27 15:14 lassoan Target Version Slicer 4.7.0 => backlog
2017-10-13 17:24 jcfr Summary Implement hack/workaround for 0001690 and 0003531 => Markups: Implement hack/workaround for 0001690 and 0003531